/* 
    Created on : Jun 7, 2023, 10:27:24 PM
    Author     : DINA NAINGGOLAN
*/
body {
    background-image: repeating-linear-gradient(to right, #00bfff, #66ccff, #99ccff, #b3d9ff, #0000ff);
}

.pagination {
            display: inline-block;
            padding-left: 0;
            margin: 20px 0;
            border-radius: 4px;
            width: 100%;
        }

        ul.paginationn {
            width: 100%;
            list-style-type: none;
            display: flex;
            flex-direction: row;
            align-items: center;
            justify-content: center;
            margin: 0;
            padding: 0;
        }

        ul.paginationn li {
            display: inline;
            margin: 0;
            padding: 0;
        }

        ul.paginationn li a {
            color: #065976;
            padding: 8px 16px;
            text-decoration: none;
            transition: background-color .3s;
        }

        .pagination > li {
            display: inline;
        }

        .pagination > li > a,
        .pagination > li > span {
            position: relative;
            float: left;
            padding: 6px 12px;
            margin-left: -1px;
            line-height: 1.42857143;
            color: #b3d9ff;
            text-decoration: none;
            background-color: #0000ff;
            border: 1px solid #ddd;
        }

        .pagination > li:first-child > a,
        .pagination > li:first-child > span {
            margin-left: 0;
            border-top-left-radius: 4px;
            border-bottom-left-radius: 4px;
        }

        .pagination > li:last-child > a,
        .pagination > li:last-child > span {
            border-top-right-radius: 4px;
            border-bottom-right-radius: 4px;
        }

        .pagination > li > a:hover,
        .pagination > li > span:hover,
        .pagination > li > a:focus,
        .pagination > li > span:focus {
            background-color: #eee;
        }

        .pagination > .active > a,
        .pagination > .active > span,
        .pagination > .active > a:hover,
        .pagination > .active > span:hover,
        .pagination > .active > a:focus,
        .pagination > .active > span:focus {
            z-index: 3;
            color: #fff;
            cursor: default;
            background-color: #b3d9ff;
            border-color: #b3d9ff;
        }
        .page-item.active .page-link {
            background-color: #b3d9ff;
            border-color: #b3d9ff;
        }

        .page-link {
            color: #065976;
            background-color: #b3d9ff;
        }

        .page-link:hover {
            color: #065976;
        }

        .page-item.disabled .page-link {
            color: #065976;
            pointer-events: none;
            background-color: #b3d9ff;
            border-color: white;
        }

        .page-item.disabled .page-link:hover {
            color: #065976;
            background-color: #fff;
            border-color: white;
        }